## plasmidseeker 1.0%2Bdfsg

=== debian/control ===
Source: plasmidseeker
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper (>= 11~)
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/med-team/plasmidseeker
Vcs-Git: https://salsa.debian.org/med-team/plasmidseeker.git
Homepage: https://github.com/bioinfo-ut/PlasmidSeeker

Package: plasmidseeker
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         genometester (>= 4.0+git20180508.a9c14a6+dfsg)
Description: identification of known plasmids from whole-genome sequencing reads
 PlasmidSeeker is a k-mer based program for the identification of known
 plasmids from bacterial whole genome sequencing reads.
 .
 PlasmidSeeker that enables the detection of plasmids from bacterial WGS
 data without read assembly. The PlasmidSeeker algorithm is based on
 k-mers and uses k-mer abundance to distinguish between plasmid and
 bacterial sequences. The performance of PlasmidSeeker was tested on a set
 of simulated and real bacterial WGS samples, resulting in 100%
 sensitivity and 99.98% specificity.
