## plasmidseeker 1.0+dfsg

=== debian/changelog ===
plasmidseeker (1.0+dfsg-1) unstable; urgency=medium

  * Initial release (Closes: #911964)

 -- Andreas Tille <tille@debian.org>  Fri, 26 Oct 2018 20:07:34 +0200
