=== debian/watch ===
version=4

opts="repacksuffix=+dfsg,dversionmangle=auto,repack,compression=xz" \
  https://github.com/bioinfo-ut/PlasmidSeeker/releases .*/archive/v?@ANY_VERSION@@ARCHIVE_EXT@

# opts="mode=git,pretty=1.0+git%cd.%h,repacksuffix=+dfsg,dversionmangle=auto,repack,compression=xz" \
#    https://github.com/bioinfo-ut/PlasmidSeeker.git HEAD
