## plasmidseeker 1.3%2Bdfsg

=== debian/changelog ===
plasmidseeker (1.3+dfsg-2) unstable; urgency=medium

  * Fix watchfile to detect new versions on github
  * Standards-Version: 4.6.0 (routine-update)
  * Apply multi-arch hints.
    + plasmidseeker: Add Multi-Arch: same.

 -- Andreas Tille <tille@debian.org>  Fri, 15 Oct 2021 09:49:23 +0200

plasmidseeker (1.3+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Nilesh Patra <npatra974@gmail.com>  Sun, 22 Nov 2020 00:48:14 +0530
