## plasmidseeker 1.3+dfsg

=== debian/changelog ===
plasmidseeker (1.3+dfsg-3) unstable; urgency=medium

  * Fix watch file
  * Standards-Version: 4.6.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 06 Dec 2022 13:58:16 +0100
