=== debian/control ===
--- 
+++ 
@@ -3,17 +3,19 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 11~)
-Standards-Version: 4.2.1
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/med-team/plasmidseeker
 Vcs-Git: https://salsa.debian.org/med-team/plasmidseeker.git
 Homepage: https://github.com/bioinfo-ut/PlasmidSeeker
+Rules-Requires-Root: no
 
 Package: plasmidseeker
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         genometester (>= 4.0+git20180508.a9c14a6+dfsg)
+         genometester
+Multi-Arch: same
 Description: identification of known plasmids from whole-genome sequencing reads
  PlasmidSeeker is a k-mer based program for the identification of known
  plasmids from bacterial whole genome sequencing reads.
